[{
        "id": "1",
        "titulo": "¿De verdad necesitas una página web?",
        "autor": "ITTEC",
        "url": "articulo?articulo=¿De_verdad_necesitas_una_página_web?",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/web.png",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Tecnología",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "¿De verdad necesitas una página web?",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "web.png",
            "meta_canonical": "¿De_verdad_necesitas_una_página_web?",
            "og_title": "¿De verdad necesitas una página web?",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "2",
        "titulo": "ECMA SCRIPT 6",
        "autor": "ITTEC",
        "url": "articulo?articulo=ECMA_SCRIPT_6",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/es6.png",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Lenguajes de Programación",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "ECMA SCRIPT 6",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "es6.png",
            "meta_canonical": "ECMA_SCRIPT_6",
            "og_title": "ECMA SCRIPT 6",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "3",
        "titulo": "vue.js 3 Beta",
        "autor": "ITTEC",
        "url": "articulo?articulo=vue.js_3_Beta",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/vue.png",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Lenguajes de Programación",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "vue.js 3 Beta",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "vue.png",
            "meta_canonical": "vue.js_3_Beta",
            "og_title": "vue.js 3 Beta",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "4",
        "titulo": "AWS",
        "autor": "ITTEC",
        "url": "articulo?articulo=AWS",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/aws.png",
        "altImagen": "images/blog/vue.png",
        "categoria": "Servidores",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "Amazon Web Services",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "aws.png",
            "meta_canonical": "AWS",
            "og_title": "Amazon Web Services",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "5",
        "titulo": "Git Flow",
        "autor": "ITTEC",
        "url": "articulo?articulo=Git_Flow",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/git-flow.jpg",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Control de Versiones",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "Git Flow",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "git-flow.png",
            "meta_canonical": "Git_Flow",
            "og_title": "Git Flow",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "6",
        "titulo": "Angular 8",
        "autor": "ITTEC",
        "url": "articulo?articulo=Angular_8",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/web.png",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Lenguajes de Programación",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "Angular 8",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "web.png",
            "meta_canonical": "Angular_8",
            "og_title": "Angular 8",
            "twitter_alt": "Alt imagen"
        }
    },
    {
        "id": "7",
        "titulo": "Angular 10",
        "autor": "ITTEC",
        "url": "articulo?articulo=Angular_10",
        "preview": "Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful “Alpenglow” theme is included in Firefox 81, and…",
        "fecha": "Septiembre 19, 2020",
        "imagen": "images/blog/angular.png",
        "altImagen": "images/blog/card-imagen.png",
        "categoria": "Lenguajes de Programación",
        "contenido": "<p>Highlights The tab modal print UI work is still in full swing, and is aiming for Firefox 81. A new and colorful &ldquo;Alpenglow&rdquo; theme is included in Firefox 81, Highlights The tab modal print UI work is still in full swing</p><ul><li>1er</li><li>2do</li><li>3ro</li></ul>",
        "metaTags": {
            "meta_description": "Angular 10",
            "meta_keywords": "Página web, Programación, Tecnología",
            "meta_img": "angular.png",
            "meta_canonical": "Angular_10",
            "og_title": "Angular 10",
            "twitter_alt": "Alt imagen"
        }
    }
]